div.box {
    position: relative;
    display: block;
    padding: 72px 0;
    overflow: hidden;
}
div.box>div {
	position: relative;
	display: block;
	max-width: 900px;
	margin: 0 auto;
}
div.box>div>div {
	position: relative;
	display: block;
	text-align: center;
}
div.box>div>div>span {
	font-weight: 700;
}
div.box>div>div>span:nth-child(1) {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	font-size: 26pt;
    color: #e8e8e8;
    white-space: nowrap;
}
div.box>div>div>span:nth-child(2) {
    position: relative;
	display: block;
    font-size: 18pt;
    color: #0d1d3f;
}
div.box>div>p {
	margin-top: 22px;
	margin-bottom: 22px;
	font-size: 10pt;
	color: #606060;
	text-align: center;
}
div.box>div>a {
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 16pt;
	font-weight: 700;
	color: #f39200;
	text-align: center;
	border: 2pt solid #f39200;
}
div.box>div>div>img {
	max-width: 100%;
}
@media(min-width: 768px) {
	div.box>div>div>span:nth-child(1) {
		font-size: 70pt;
	}
	div.box>div>div>span:nth-child(2) {
        font-size: 30pt;
            margin-top: 9px;
	}
	div.box>div>p {
		margin-top: 56px;
		margin-bottom: 56px;
		font-size: 14pt;
	}
	div.box>div>a {
		width: 360px;
		margin-top: 56px;
	}
	div.box>div>a:hover {
    background: orange;
    color: white;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
	}
}
@media(max-width: 768px) {
	div.box>div>a {
	    font-size: 12pt;
	}
}